/***** Global *****/
/* Body */
	body {
	margin:0 0 0 0;
	background-color: #000;
	background-image:url(../images/layout/background01.jpg);
	background-repeat:repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 24px;
	text-shadow: 1px 1px 2px #000;
}

table.nav td a {
font-family: "Futura-CondensedExtraBold", Futura, 'Trebuchet MS', Arial, sans-serif;
text-transform: uppercase;
color: white !important;
font-weight: bold;
font-size: 14px;
}

table.nav td a:hover {
color: #ff9933 !important;
}

#back {
margin-left: 30px;
margin-right: -5px;
}
#happy {
margin-right: 20px;
}
#faqs {
margin-right: -20px;
}
#services {
margin-right: 10px;
}
#quote {
margin-right: -5px;
}

#twitter, #facebook {
width: 50px;
height: 50px;
margin-right: 15px;
margin-left: 15px;
}


/* Headings */
h2 {font-size: 19px;
color: #ff9933;
}
h3 {font-size: 17px;	/* 18px */ color: #ff9933}
h4 {font-size: 1.286em;	/* 18px */ color: #ff9933}
h5 {font-size: 1.143em}	/* 16px */
h6 {font-size: 1em}	/* 14px */

	h2, h3, h4, h5, h6 {
	font-weight: 300;
	line-height: 1.1;
	margin-bottom: .8em;
}

	.bullets {
	color: #ff9933;
	margin-left:10px;
}

	.orange {
	color: #ff9933;
}

	.small {
	font-size: 12px;
	line-height:17px;
	color: #FFF;
	font-style:italic;
}


.subtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 10px;
	line-height: 14px; 
}

	.subtext .subtext {
	color: #F93;
	text-decoration:underline;
	line-height: 15px;
}

	
	a:link {
	color: #ff9933;
	text-decoration:none;
	}
	a:visited {
	color: #ff9933;
	text-decoration:none;	}
	a:hover {
	color: #ff9933;
	text-decoration:none;	}
	a:active {
	color: #ff9933;
	text-decoration:none;	}
	
	b:link {
	color: #ff9933;
	}
	b:visited2 {
	color: #ff9933;
	}
	b:hover2 {
	color: #ff9933;
	}
	b:active2 {
	color: #ff9933;
	}

.input {
	color: #999;
	background: #333;
	border: 1px solid #666;
	height:25px;
	width:280px;
	padding-left:5px;
	padding-bottom:3px;
}

.textarea {
	color: #999;
	background: #333;
	border: 1px solid #666;
	height:60px;
	width:280px;
	padding-left:5px;
	padding-bottom:3px;
}

.radio {
	margin-top:0px;
	width:15px;
	margin-top:-8px;
}

.radio-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:italic;
	color: #FFF;
	padding-right:30px;
	padding-left:5px;
	float:right;
	margin-top:-15px;
}

input-button {
	color: #999;
	background: #333;
	border: 1px solid #666;
	height:25px;
	padding-left:5px;
	padding-bottom:3px;
}

#submit {
    background-color: #ff9933;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family:Geneva, Arial, Helvetica, sans-serif;
    font-size: 16px;
    cursor: poiner;
     border:2px;
}

#submit:hover {
    border: none;
    background:ff9933;
	font-weight:600;
    box-shadow: 0px 0px 1px #777;

}







